## haskell-czipwith 1.0.1.3

=== debian/changelog ===
haskell-czipwith (1.0.1.3-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:34:03 +0000

haskell-czipwith (1.0.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:11:18 +0300

haskell-czipwith (1.0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 15 Jul 2020 06:22:50 -0400

haskell-czipwith (1.0.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 25 Jun 2020 18:32:24 -0400
