## haskell-czipwith 1.0.1.4

=== debian/changelog ===
haskell-czipwith (1.0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 09:50:34 -0400
